@charset "UTF-8";
/* CSS Document */

body {
padding: 0;
background-color: #ECECE6;
margin: 0;
display: block;
}



a {
text-decoration: none;
}
.txt a:link{
color: rgba(203,100,80,1.00);
}
.txt a:visited{
color: rgba(203,100,80,1.00);
}
.txt a:hover{
color: rgba(71,21,51,1.00);
}

.txt li, ul{
font-family: 'Open Sans', sans-serif;
text-align: left;
font-weight: 300;
font-size: 1.4em;
line-height: 1.6em;
color: rgba(0,0,0,1.00);
padding: 0px 0px 0px 20px;
}

ul:link .txt {
color: rgba(0,0,0,1.00);
}

li:link .txt{
color: rgba(0,0,0,1.00);
}

.item a:link{
color: rgba(0,0,0,1.00)
}
.item a:visited{
color: rgba(0,0,0,1.00)
}
.item a:hover{
color: rgba(203,100,80,1.00);
}
.footertekst a:link{
color: rgba(255,255,255,1.00)
}
.footertekst a:hover{
color: rgba(203,100,80,1.00);
}
.footertekst a:visited{
color: rgba(255,255,255,1.00)
}
.nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;

}

li a, .dropbtn {
  text-align: center;
  padding: 14px 16px 0px 0px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
color: rgba(203,100,80,1.00);
}

.txt ul, li::marker {
  color: rgba(203,100,80,1.00);
}

#top {
margin-top:40px;
}

hr { 
margin-top: 1em;
margin-bottom: 3em;
border-right: 0px;
border-left: 0px;
border-width: 1px;
border-bottom: 0px;
border-style: dotted;
color: rgba(203,100,80,1.00);

}

#navbar {
width: 100%;
display: flex;
align-content: center;
align-items: center;
transition: top 0.3s;
}

#navbar a {
  display: flex;
  color: #f2f2f2;
  text-align: center;
  padding: 0px;
  text-decoration: none;
  font-size: 17px;
}


#harelbeke {
margin-top: 10px;
}

.videobox {
position: relative; padding-bottom: 56.25%; padding-left: 0% ; padding-right: 0% ; padding-top: 0% ; height: 0; overflow: hidden; max-width: 100%; margin: 0px
}

.videobox iframe, .videobox object, .videobox embed {
position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 0% ; margin: 0%
}

.cover {
float: left;
width: 300px;
height: auto;
margin: 10px 40px 20px 0px;
padding: 0px 0px 0px 0px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.10);
}

.logowrapper {
width: 100%;
display: block;
background-color: rgba(52,17,38,1.00);
text-align: center;
height: auto;
vertical-align: middle;
padding: 0px 0px 0px 0px;
background-image: url("BEELDEN/structuur.jpg");
background-position: center; /* Center the image */
background-repeat: no-repeat; /* Do not repeat the image */
background-size: cover; /* Resize the background image to cover the entire container */
}


.active {
color: rgba(203,100,80,1.00);
}

.logodiv {
width: 100%;
background-color: rgba(171,126,24,1.00);
display: flex;
flex-wrap: nowrap;
justify-content: center; /*horizontaal centreren*/
text-align: center;
padding: 30px;
margin: 0px;
}

.content {
display: flex;
flex-direction: column;
flex-wrap: nowrap;
margin: 0% 24% 0% 24%;
padding: 0px 0px 80px 0px
}

.wrapbox {
align-items: flex-start;
gap: 30px;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
width: 100%;
margin-bottom: 40px;
padding-bottom: 40px;
border-width: 0px 0px 1px 0px;
border-style: dotted;
border-color: rgba(203,100,80,1.00);

	
}
.wrap20 {
align-items: flex-start;
display: flex;
flex-direction: column;
flex-wrap: nowrap;
width: 30%;
padding: 0px;
margin: 0px
}

.wrap50 {
align-items: flex-start;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
width: 50%;
padding: 0px;
margin: 0px
}

.wrap80 {
align-items: flex-start;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
width: 70%;
padding: 0px;
margin: 0px
}

.beeld {
width: 100%;
object-fit: contain;
margin: 0px 0px 0px 0px;
border-top-left-radius: 0px;
border-bottom-right-radius: 0px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.10);
}

.beeld img{
width: 100%;
object-fit: contain;
}


.ruler {
color: rgba(60,80,120,1.00);
border-top: 1px dashed rgba(60,80,120,1.00);
}
.banner {
background-color: rgba(34,42,62,1.00);
}

.nav {
width: 100%;
background-color: rgba(71,21,51,1.00);
padding:14px;

}

.dropdown-content {
display: none;
position: relative;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
background-color: rgba(240,235,226,1.00);
margin: 0px 0px 0px 0px;
}

.dropdown-content a {
color: rgba(60,80,120,1.00);
font-size: 18px;
padding: 16px 16px;
text-decoration: none;
display: block;
text-align: center;
margin: 0px 0px 0px 0px;
}

.dropdown-content a:hover {background-color: rgba(255,235,226,0.00); color: rgba(60,80,120,1.00);} /*submenu hoverkleur*/


.dropdown:hover .dropdown-content {
display: block;
margin: 0px;
padding: 0px 0px 0px 0px;
}
.klik {

}


.submenu {
font-family: 'Open Sans', sans-serif;
color: rgba(255,255,255,1.00);
text-decoration: none;
font-weight: 300;
line-height: normal;
margin: 0px;
padding: 0px;

	
}

.color1 {
color: rgba(31,55,69,1.00)
}

.menu,
.submenu {
display: block;
flex-wrap: wrap;
text-align: center;
list-style-type: none;

}
.menu li a {
  padding: 0px 2px 0px 2px; /* padding tussen menu-links */
}
.menu li.subitem a {
  padding: 15px; /* was 15px */
}

.item { /*navigatie items*/
font-family: 'Open Sans', sans-serif;
color: rgba(255,255,255,1.00);
text-decoration: none;
font-weight: 300;
line-height: normal;
}
.item a:visited{
color: rgba(255,255,255,1.00);
}
.item a:link{
text-decoration: none;
color: rgba(255,255,255,1.00);
	
}.item a:hover{
color: rgba(255,254,255,1.00);
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 100}

.toggle {
display: none;
}
.zoom a:hover{
transition: transform 0.9s; 
	transition-timing-function: ease-out;
}
.zoom:hover {
  transform: scale(1.2);

}

.motto {
font-family: 'Open Sans', sans-serif;
color: rgba(255,255,255,1.00);
font-style: italic;
text-align: center;
font-size: 3.5em;
}

.reviewtxt {
font-family: 'Open Sans', sans-serif;
text-align: center;
font-weight: 300;
line-height: 40px;
color: rgba(255,255,255,1.00);
padding: 0% 0% 0% 0%;
}

.reviewbalk {
text-align: center;
margin: 0px 0px 60px 0px;
padding: 0px;
}

.testimonials {
background-color: rgba(50,50,90	,1.00);
margin: 0px 0px 0px 0px;
padding: 0px;
}


.txt {
font-family: 'Open Sans', sans-serif;
text-align: left;
font-weight: 300;
font-size: 1.2em;
line-height: 1.4em;
color: rgba(0,0,0,1.00);
margin: 0px;
padding: 0px;
}

.txt li, ul{
font-size: 1.2em;
line-height: 1.4em;
}

.auteur {
color: rgba(203,100,80,1.00);
font-weight: 500;
float: right;
font-size: 0.8em;
}

.italic {
font-style: italic;
}

.vet {
font-weight: 500;
color: rgba(203,100,80,1.00);
}

.colofon {
font-family: 'Open Sans', sans-serif;
text-align: center;
font-weight: 400;
font-size: 1.2em;
line-height: 1.6em;
color: rgba(50,50,90,1.00);
padding: 0% 30% 0% 30%;
}

.kleur2 {
font-weight: 300;
color: rgba(203,100,80,1.00)

}
.bron {
font-family: 'Open Sans', sans-serif;
text-align: center;
font-weight: 500;
font-size: 16px;
line-height: 30px;
margin-top: 20px;
color: rgba(240,235,226,1.00);
padding: 0% 30% 0% 30%;
}
.footerblokje {
display:flex;
flex-wrap: wrap;
flex-direction: row;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
	
.footer {
display: block;
width: 100%;
height: auto;
bottom: 0;
position: fixed;
background-color: rgba(52,17,38,1.00);
margin: 0;

}
.tt2 {
font-family: 'Open Sans', sans-serif;
text-align: left;
font-weight: 600;
font-size: 2em;
line-height: 1.4em;
color: rgba(71,21,51,1.00);

}
.footertekst {
font-family: 'Open Sans', sans-serif;
text-align: center;
font-weight: 300;
color: rgba(240,235,226,1.00);
font-size: 1.0em;
padding: 14px 0px 14px 0px;
}

.st1:hover{
transition-duration: 0.3s;
fill: rgba(244,140,10,1.00);
}
.st1:link{
transition-duration: 0.3s;
fill: rgba(255,255,255,1.00);
}
.item:not(.button) a:hover,
.item a:hover::after {
transition-duration: 0.3s;
color: rgba(0,0,0,1.00);
}
.st1 {
fill: #FFFFFF;
}


@media screen and (max-width: 1200px){
	
body {
padding: 0;
margin: 0;
}
	

.content {
display: flex;
flex-direction: column;
flex-wrap: nowrap;
margin: 0% 10% 0% 10%;
padding: 0px 0px 0px 0px
}

.beeld {
border-top-left-radius: 0px;
border-bottom-right-radius: 0px;

}
	
#logo {
width: 90%;
max-width: 600px;
}	
	
.txt li, ul{
font-size: 1.0em;
line-height: 1.4em;

}

.logowrapper {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
	
	
.wrapbox {
display: flex;
flex-direction: row;
flex-wrap: wrap;
}
	
.wrap80 {
width: 100%;
}
	
.wrap50 {
width: 100%;
}	
	
.wrap20 {
width: 100%;
}

.menu {
margin: 64% 0% 0% 0%;
flex-direction: row;
flex-wrap: wrap;
padding: 0px;
}

	
.tt {
font-family: 'Open Sans', sans-serif;
text-align: center;
font-weight: 600;
font-size: 2em;
line-height: 1.4em;
color: rgba(50,50,90,1.00);
padding: 0% 10% 0% 10%;
}
	
.tt2 {
font-size: 1.8em;
line-height: 1.4em;
}

hr { 
} 
.colofon {
font-family: 'Open Sans', sans-serif;
text-align: center;
font-weight: 400;
font-size: 1em;
line-height: 1.6em;
color: rgba(50,50,90,1.00);
padding: 0% 10% 0% 10%;
}
	

	
.testimonials {
margin: 100px 0px 40px 0px;
}	


.footertekst {
font-size: 0.7em;
padding: 14px 0px 14px 0px;
margin: 0;

}
	
.dropdown-content a {
padding: 14px 40px 14px 40px;

}


.footer {
position: static;
}
	
.footerblokje {
display:flex;
flex-wrap: nowrap;
flex-direction: column;
margin: 0;
padding: 0;
}
	
.banner {
display: flex;
flex-direction: row;
flex-wrap: nowrap;
text-align: center;
margin: 0px 0px 0px 0px;
}

.txt {
font-family: 'Open Sans', sans-serif;
text-align: left;
font-weight: 300;
font-size: 1.0em;
line-height: 1.4em;
padding: 0% 0% 0% 0%;
}

.motto {
font-size: 2.6em;
}

.logodiv {
width: 100%;
height: auto;
display: flex;
flex-wrap: wrap;
justify-content: center; /*horizontaal centreren*/
text-align: center;
padding: 30px;
}



.nav {
align-content: center;
align-items: center;
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: center;
padding: 0px 0px 20px 0px;
}
	
.item {
display: block;
font-size: 1rem;
width: 100%;
padding: 0px;
margin: 10px 0px 0px 0px;
line-height: 1.0em
}


}
@media screen and (min-width: 1201px) and (max-width: 1919px){

.banner {
display: flex;
flex-direction: row;
align-items: flex-start;
flex-wrap: nowrap;
width:100%;
height: auto;
padding: 0px;
margin: 0px;
}

#logo {
width: 700px;
}	
	
.nav {
display: flex;
flex-wrap: wrap;
align-items: center;/*verticaal bovenaan*/
justify-content: center;/*horizontaal gecentreerd*/
width: 100%;
height: auto;
padding: 10px;
margin: 0px 0px 0px 0px;
}

.txt {
font-family: 'Open Sans', sans-serif;
text-align: left;
font-weight: 300;
font-size: 1.2em;
line-height: 1.4em;
padding: 0% 0% 0% 0%;
}

.txt li, ul{
font-size: 1.2em;
line-height: 1.4em;
}	
.cover {
}
	
.nav ul{
display: flex;
}	
	
.item {
font-size: 1.2rem;
width:100%;
margin: 0px 30px 0px 10px;
}
}

@media screen and (min-width: 1920px){


.content {
margin: 0% 30% 0% 30%;
padding: 40px 0px 60px 0px
}
	
.banner {
display: flex;
flex-direction: row;
align-items: flex-start;
flex-wrap: nowrap;
width:100%;
height: auto;
padding: 0px;
margin: 0px;
}

#logo {
width: 700px;
}
	
.nav {
display: flex;
flex-wrap: wrap;
align-items: center;/*verticaal bovenaan*/
justify-content: center;/*horizontaal gecentreerd*/
width: 100%;
height: auto;
padding: 10px;
margin: 0px 0px 0px 0px;
}

.txt {
font-family: 'Open Sans', sans-serif;
text-align: left;
font-weight: 300;
font-size: 1.4em;
line-height: 1.6em;
padding: 0% 0% 0% 0%;
	}
	
.txt li, ul{
font-size: 1.4em;
line-height: 1.6em;
}
	
.cover {

}
	
.nav ul{
display: flex;
}	
	
.item {
font-size: 1.4rem;
width:100%;
margin: 0px 30px 0px 10px;


}
}